/*---------------------------------------------------------------------------------

 Theme Name:   WebsiteExpressAu
 Theme URI:    http://websiteexpress.com.au
 Description:  
 Author:       Website Express Australia
 Author URI:   http://websiteexpress.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.webex-au-masthead {
position: absolute;
    z-index: 200;

}

.container.et_menu_container {
    z-index: 99;
    padding: 5px 0 0 0;
}

#top-menu .current-menu-item a::before,
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 50%;
 background: #fff; /*** COLOR OF THE LINE ***/
 height: 3px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}

.blurb-col{
box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
background:#fff;
}
.blurb-col:hover {
box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.blurb-col .et_pb_blurb_content .et_pb_blurb_container {
padding:0% 5% 5% 5%;

}
@media (max-width: 700px) {
.webex-au-masthead {
    position: relative;
}
}

.portfolio-webex img {
border-radius:10px;
box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.grayscale{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: .8;
}

.image-zoom .et_pb_image { 
   overflow:hidden;
   max-width:300px;
}
.image-zoom img {
  transition:all 0.5s; 
  -moz-transition:all 0.5s; 
  -webkit-transition:all 0.5s; 
}
  
.image-zoom img:hover{
  transform:scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform:scale(1.1);
}

@media only screen and (max-width: 980px) {
.et_mobile_menu {
    background-color: #303030 !important;
}
}

#footer-widgets .footer-widget li {
    position: relative;
    padding-left: 14px;
    float: left;
    padding-right: 14px;
    border-right: 1px solid #7d7d7d;
}

#footer-widgets .footer-widget li:before {
display:none;
}
